Subject: Re: [SWIPL] Testing frameworks that work with SWI Prolog?

From: Tom Breton <[email-masked]>
Date: 22 Apr 2001 21:58:56 -0400

Lukas Faulstich <[email-masked]> writes:

> Tom Breton writes:
> 
>  > 
>  > If not, then I'm on the verge of writing such a thing (I wrote/adapted
>  > the same thing for Lisp), and if so I'll submit it as an addition to
>  > SWI, if it would be welcome.
> 
> please do not go into that trouble before you have checked out the
> library module_test, at
> 
> http://gollem.swi.psy.uva.nl/twiki/pl/bin/view/Library/ModuleTest

Thanks, that is just the sort of thing I was looking for.  I still may
write something because I am used to certain features from my Lisp
one, but I appreciate you showing me that.

-- 
Tom Breton, http://world.std.com/~tob